<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOwnerPriceLogisticLogisticTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('owner_price_logistic_logistic', function (Blueprint $table) {
            $table->bigInteger("owner_price_logistic_id")->comment("外键物流计费");
            $table->bigInteger("logistic_id")->comment("外键承运商");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('owner_price_logistic_logistic');
    }
}
